<ART ID="01209" PID="1703n04" JID="142" BPAGE="399" EPAGE="423" PII="S0218271808012097" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Papers and Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORY OF GRAVITATION THEORIES:</MTI>
<STI>A NO-PROGRESS REPORT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS P.</FNM>
<SNM>SOTIRIOU</SNM>
<EAD>sotiriou@umd.edu</EAD>
<X-REF REFID="S0218271808012097AF001"></X-REF>
<X-REF REFID="S0218271808012097AF002"></X-REF>
</AUT>
<AUT>
<FNM>STEFANO</FNM>
<SNM>LIBERATI</SNM>
<EAD>liberati@sissa.it</EAD>
<X-REF REFID="S0218271808012097AF001"></X-REF>
<X-REF REFID="S0218271808012097AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012097AF001">SISSA &#x2014; International School for Advanced Studies, Via Beirut 2-4, 34014, Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808012097AF002">INFN, Sezione di Trieste, Trieste, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>VALERIO</FNM>
<SNM>FARAONI</SNM>
<EAD>vfaraoni@ubishops.ca</EAD>
<X-REF REFID="S0218271808012097AF003"></X-REF>
</AUT>
<AFF ID="S0218271808012097AF003">Physics Department, Bishop's University, Sherbrooke, Qu&#x00E9;bec, J1M 1Z7, <CNY>Canada</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>12 December 2007</RE>
</HIST>
<ABST>
<P>Already in the 1970s there where attempts to present a set of ground rules, sometimes referred to as a theory of gravitation theories, which theories of gravity should satisfy in order to be considered viable in principle and, therefore, interesting enough to deserve further investigation. From this perspective, an alternative title of this paper could be "Why Are We Still Unable to Write a Guide on How to Propose Viable Alternatives to General Relativity?". Attempting to answer this question, it is argued here that earlier efforts to turn qualitative statements, such as the Einstein equivalence principle, into quantitative ones, such as the metric postulates, stand on rather shaky ground &#x2014; probably contrary to popular belief &#x2014; as they appear to depend strongly on particular representations of the theory. This includes ambiguities in the identification of matter and gravitational fields, dependence of frequently used definitions (such as those of the stress&#x2013;energy tensor or classical vacuum) on the choice of variables, etc. Various examples are discussed and possible approaches to this problem are pointed out. In the course of this study, several common misconceptions related to the various forms of the equivalence principle, the use of conformal frames and equivalence between theories are clarified.</P>
</ABST>
<KWDG>
<KWD>Theory of gravity</KWD>
<KWD>equivalence principle</KWD>
<KWD>metric postulates</KWD>
<KWD>modified gravity</KWD>
</KWDG>
</FRONT>
</ART>
