<ART ID="01218" PID="1703n04" JID="142" BPAGE="513" EPAGE="518" PII="S0218271808012188" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ORIGIN OF MATTER OUT OF PURE CURVATURE</MTI>
<INFO>This essay received an "honorable mention" in the 2007 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NARESH</FNM>
<SNM>DADHICH</SNM>
<EAD>nkd@iucaa.ernet.in</EAD>
<X-REF REFID="S0218271808012188AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012188AF001">Inter-University Centre for Astronomy &#x0026; Astrophysics, Post Bag 4, Pune 411 007, <CNY>India</CNY></AFF>
<AUT>
<FNM>HIDEKI</FNM>
<SNM>MAEDA</SNM>
<EAD>hideki@gravity.phys.waseda.ac.jp</EAD>
<X-REF REFID="S0218271808012188AF002"></X-REF>
<X-REF REFID="S0218271808012188AF003"></X-REF>
<X-REF REFID="S0218271808012188AF004"></X-REF>
<X-REF REFID="S0218271808012188AF005"></X-REF>
</AUT>
<AFF ID="S0218271808012188AF002">Centro de Estudios Cient&#x00ED;ficos (CECS), Casilla 1469 Valdivia, <CNY>Chile</CNY></AFF>
<AFF ID="S0218271808012188AF003">Graduate School of Science and Engineering, Waseda University, Tokyo 169-8555, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271808012188AF004">Department of Physics, Rikkyo University, Tokyo 171-8501, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271808012188AF005">Department of Physics, International Christian University, 3-10-2 Osawa, Mitaka-shi, Tokyo 181-8585, <CNY>Japan</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>29 November 2007</RE>
</HIST>
<ABST>
<P>We propose a mechanism for the origin of matter in the universe in the framework of Einstein&#x2013;Gauss&#x2013;Bonnet gravity in higher dimensions. The new static black hole solution recently discovered by the authors,<SUP>1</SUP> with the Kaluza&#x2013;Klein split of space&#x2013;time as a product of the usual <F><TEX ID="S0218271808012188M001">$\mathcal{M}^4$</TEX></F> with a space of negative constant curvature, is indeed a pure gravitational creation of a black hole which is also endowed with a Maxwell-like <IT>gravitational charge</IT> in four-dimensional vacuum space&#x2013;time. This solution has been further generalized to include radially flowing radiation, which means that extra-dimensional curvature also produces matter distribution asymptotically, resembling charged null dust. The static black hole could thus be envisioned as being formed from anti&#x2013;de Sitter space&#x2013;time by the collapse of radially inflowing charged null dust. It thus establishes the remarkable reciprocity between matter and gravity &#x2014; as matter produces gravity (curvature), gravity produces matter. After the Kaluza&#x2013;Klein generation of the Maxwell field, this is the first instance of realization of <IT>matter without matter</IT> in the classical framework.</P>
</ABST>
<KWDG>
<KWD>Matter</KWD>
<KWD>Curvature</KWD>
<KWD>Kaluza&#x2013;Klein</KWD>
<KWD>higher dimension</KWD>
<KWD>Gauss&#x2013;Bonnet</KWD>
<KWD>gravitation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Jb</KWD>
<KWD>04.50.+h</KWD>
<KWD>04.70.Bw</KWD>
<KWD>11.25.Mj</KWD>
</KWDG>
</FRONT>
</ART>
