<ART ID="01221" PID="1703n04" JID="142" BPAGE="533" EPAGE="539" PII="S0218271808012218" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL ANOMALIES:</MTI>
<STI>A RECIPE FOR HAWKING RADIATION</STI>
<INFO>This essay received an "honorable mention" in the 2007 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAURYA</FNM>
<SNM>DAS</SNM>
<EAD>saurya.das@uleth.ca</EAD>
<X-REF REFID="S0218271808012218AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012218AF001">Department of Physics, University of Lethbridge, 4401 University Drive, Lethbridge, Alberta &#x2014; T1K 3M4, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>SEAN P.</FNM>
<SNM>ROBINSON</SNM>
<EAD>spatrick@mit.edu</EAD>
<X-REF REFID="S0218271808012218AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012218AF002">Department of Physics, Massachusetts Institute of Technology, Cambridge, Massachusetts 02139, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ELIAS C.</FNM>
<SNM>VAGENAS</SNM>
<EAD>evagenas@academyofathens.gr</EAD>
<X-REF REFID="S0218271808012218AF003"></X-REF>
<X-REF REFID="S0218271808012218AF004"></X-REF>
</AUT>
<AFF ID="S0218271808012218AF003">Nuclear and Particle Physics Section, Physics Department, University of Athens, GR-15771, Athens, <CNY>Greece</CNY></AFF>
<AFF ID="S0218271808012218AF004">Research Center for Astronomy &#x0026; Applied Mathematics, Academy of Athens, Soranou Efessiou 4, GR-11527, Athens, <CNY>Greece</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>8 December 2007</RE>
</HIST>
<ABST>
<P>We explore the method of Robinson and Wilczek for deriving the Hawking temperature of a black hole. In this method, the Hawking radiation restores general covariance in an effective theory of near-horizon physics which otherwise exhibits a gravitational anomaly at the quantum level. The method has been shown to work for broad classes of black holes in arbitrary space&#x2013;time dimensions. These include static black holes, accreting or evaporating black holes, charged black holes, rotating black holes, and even black rings. In the cases of charged and rotating black holes, the expected superradiant current is also reproduced.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>gravitational anomalies</KWD>
<KWD>Hawking radiation</KWD>
</KWDG>
</FRONT>
</ART>
