<ART ID="01232" PID="1703n04" JID="142" BPAGE="597" EPAGE="601" PII="S0218271808012322" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COVARIANT ROAD TO SPATIAL AVERAGING IN COSMOLOGY:</MTI>
<RTI>A Covariant Road to Spatial Averaging in Cosmology</RTI>
<STI>SCALAR CORRECTIONS TO THE COSMOLOGICAL EQUATIONS</STI>
<INFO>This essay received an "honorable mention" in the 2007 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASEEM</FNM>
<SNM>PARANJAPE</SNM>
<EAD>aseem@tifr.res.in</EAD>
<X-REF REFID="S0218271808012322AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012322AF001">Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai 400 005, <CNY>India</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>30 November 2007</RE>
</HIST>
<ABST>
<P>A consistent approach to cosmology requires an explicit averaging of the Einstein equations, to describe a homogeneous and isotropic geometry. Such an averaging will in general modify the Einstein equations. The averaging procedure due to Buchert has attracted considerable attention recently since it offers the tantalizing hope of explaining the phenomenon of dark energy through such corrections. This approach has been criticized, however, on the grounds that its effects may be gauge artifacts. We apply the fully covariant formalism of Zalaletdinov's macroscopic gravity and show that, after making some essential gauge choices, the cosmological equations receive <IT>space&#x2013;time scalar</IT> corrections which are therefore observable in principle, and further, that the broad structure of these corrections is <IT>identical</IT> to those derived by Buchert.</P>
</ABST>
<KWDG>
<KWD>General relativity</KWD>
<KWD>cosmology and dark energy</KWD>
</KWDG>
</FRONT>
</ART>
