<ART ID="01235" PID="1703n04" JID="142" BPAGE="617" EPAGE="626" PII="S0218271808012358" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CELESTIAL OPTICAL INTERFEROMETRY:</MTI>
<RTI>Celestial Optical Interferometry</RTI>
<STI>A NEW TOOL FOR ULTRAHIGH PRECISION STUDIES IN GRAVITY</STI>
<INFO>This essay received an "honorable mention" in the 2007 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. S.</FNM>
<SNM>UNNIKRISHNAN</SNM>
<EAD>unni@tifr.res.in</EAD>
<X-REF REFID="S0218271808012358AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012358AF001">Gravitation Group, Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai &#x2013; 400 005, <CNY>India</CNY></AFF>
<AUT>
<FNM>G. T.</FNM>
<SNM>GILLIES</SNM>
<EAD>gtg@virginia.edu</EAD>
<X-REF REFID="S0218271808012358AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012358AF002">School of Engineering and Applied Science, University of Virginia, Charlottesville, VA 22904-4746, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>2 December 2007</RE>
</HIST>
<ABST>
<P>The tremendous progress in the science and technology of timing devices and laser sources has reached a stage where their stability and coherence are sufficient for implementing unbalanced interferometers over a length scale exceeding the Earth&#x2013;Moon distance. This opens up the possibility of optical homodyne interferometry over such distances, either to the Moon or to artificial satellites that are at large distances from the Earth. The precision of the measurement of changes in the orbital distance would increase by a factor of 10<SUP>4</SUP> or more, enabling new ultrahigh precision tests of the equivalence principle, study of gravitomagnetism, and of subtle gravitational phenomena, including the constancy of the gravitational constant and possible gravitational expansion of space. It would enable geodesy and tide studies with unprecedented precision. Such interferometers would also be useful for the detection and study of low frequency gravitational waves.</P>
</ABST>
<KWDG>
<KWD>Optical interferometry</KWD>
<KWD>Homodyne</KWD>
<KWD>laser ranging</KWD>
<KWD>equivalence principle</KWD>
<KWD>experimental gravitation</KWD>
</KWDG>
</FRONT>
</ART>
