<ART ID="01240" PID="1703n04" JID="142" BPAGE="659" EPAGE="664" PII="S0218271808012401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYMMETRIES, HORIZONS AND BLACK HOLE ENTROPY</MTI>
<INFO>This essay was awarded the 1st Prize in the 2007 Essay Competition of the Gravity Research Foundation. It is a republication of <IT>Gen. Relativ. Gravit.</IT> <B>39</B> (2007) 1519.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>CARLIP</SNM>
<EAD>carlip@physics.ucdavis.edu</EAD>
<X-REF REFID="S0218271808012401AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012401AF001">Department of Physics, University of California, Davis, CA 95616, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>10 December 2007</RE>
</HIST>
<ABST>
<P>Black holes behave as thermodynamic systems, and a central task of any quantum theory of gravity is to explain these thermal properties. A statistical-mechanical description of black hole entropy once seemed remote, but today we suffer an embarrassment of riches: despite counting very different states, many inequivalent approaches to quantum gravity obtain identical results. Such "universality" may reflect an underlying two-dimensional conformal symmetry near the horizon, which can be powerful enough to control the thermal characteristics independent of other details of the theory. This picture suggests an elegant description of the relevant degrees of freedom as Goldstone-boson-like excitations arising from symmetry breaking by the conformal anomaly.</P>
</ABST>
<KWDG>
<KWD>Black hole thermodynamics</KWD>
<KWD>conformal symmetry</KWD>
<KWD>Bekenstein&#x2013;Hawking entropy</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
</FRONT>
</ART>
