<ART ID="01208" PID="1703n04" JID="142" BPAGE="367" EPAGE="398" PII="S0218271808012085" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Papers and Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROM GRAVITONS TO GRAVITY:</MTI>
<STI>MYTHS AND REALITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>PADMANABHAN</SNM>
<EAD>nabhan@iucaa.ernet.in</EAD>
<X-REF REFID="S0218271808012085AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012085AF001">IUCAA, Post Bag 4, Ganeshkhind, Pune 411 007, <CNY>India</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>29 November 2007</RE>
</HIST>
<ABST>
<P>There is a general belief, reinforced by statements in standard textbooks, that: (i) one can obtain the full nonlinear Einstein theory of gravity by coupling a massless, spin 2 field <F>h<INF>ab</INF></F> self-consistently to the total energy&#x2013;momentum tensor, including its own; (ii) this procedure is unique and leads to Einstein&#x2013;Hilbert (EH) action; and (iii) it uses only standard concepts in Lorentz-invariant field theory and does not involve any geometrical assumptions. After providing several reasons why such beliefs are suspect &#x2014; and critically re-examining several previous attempts &#x2014; we provide a detailed analysis aimed at clarifying the situation. First, we prove that it is <IT>impossible</IT> to obtain the EH action, starting from the standard action for gravitons in linear theory and iterating repeatedly. This result follows from the fact that EH action has a part (viz. the surface term arising from second derivatives of the metric tensor) which is nonanalytic in the coupling constant, when expanded in terms of the graviton field. Thus, at best, one can only hope to obtain the remaining, quadratic, part of the EH Lagrangian (viz. the &#x0393;<SUP>2</SUP> Lagrangian) if no additional assumptions are made. Second, we use the Taylor series expansion of the action for Einstein's theory, to identify the tensor <F><TEX ID="S0218271808012085M001">$\mathcal{S}^{ab}$</TEX></F>, to which the graviton field <F>h<INF>ab</INF></F> couples to the lowest order (through a term of the form <F><TEX ID="S0218271808012085M002">$\mathcal{S}^{ab}h_{ab}$</TEX></F> in the Lagrangian). We show that the second rank tensor <F><TEX ID="S0218271808012085M003">$\mathcal{S}^{ab}$</TEX></F> is <IT>not</IT> the conventional energy&#x2013;momentum tensor <F>T<SUP>ab</SUP></F> of the graviton and provide an explanation for this feature. Third, we construct the full nonlinear Einstein theory with the source being a spin 0 field, a spin 1 field or relativistic particles by explicitly coupling the spin 2 field to this second rank tensor <F><TEX ID="S0218271808012085M004">$\mathcal{S}^{ab}$</TEX></F> order by order and summing up the infinite series. Finally, we construct the theory obtained by self-consistently coupling <F>h<INF>ab</INF></F> to the conventional energy&#x2013;momentum tensor <F>T<SUP>ab</SUP></F> order by order and show that this does <IT>not</IT> lead to Einstein's theory. The implications are discussed.</P>
</ABST>
<KWDG>
<KWD>Graviton</KWD>
<KWD>general relativity</KWD>
<KWD>Einstein&#x2013;Hilbert action</KWD>
<KWD>spin-2 field</KWD>
</KWDG>
</FRONT>
</ART>
