<ART ID="01211" PID="1703n04" JID="142" BPAGE="445" EPAGE="451" PII="S0218271808012115" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Papers and Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM STRUCTURE OF GEOMETRY:</MTI>
<STI>LOOPY AND FUZZY?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEJANDRO</FNM>
<SNM>CORICHI</SNM>
<EAD>corichi@matmor.unam.mx</EAD>
<X-REF REFID="S0218271808012115AF001"></X-REF>
<X-REF REFID="S0218271808012115AF002"></X-REF>
</AUT>
<AUT>
<FNM>JOS&#x00C9; A.</FNM>
<SNM>ZAPATA</SNM>
<EAD>zapata@matmor.unam.mx</EAD>
<X-REF REFID="S0218271808012115AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012115AF001">Instituto de Matem&#x00E1;ticas &#x2014; Morelia, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, UNAM-Campus Morelia, A. Postal 61-3, Morelia, Michoac&#x00E1;n 58090, <CNY>Mexico</CNY></AFF>
<AFF ID="S0218271808012115AF002">Center for Fundamental Theory, Institute for Gravitation and the Cosmos, Pennsylvania State University, University Park PA 16802, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>5 December 2007</RE>
</HIST>
<ABST>
<P>In any attempt to build a quantum theory of gravity, a central issue is to unravel the structure of space&#x2013;time at the smallest scale. Of particular relevance is the possible definition of physical coordinate functions within the theory and the study of their algebraic properties, such as noncommutativity. Here we approach this issue from the perspective of loop quantum gravity and the picture of quantum geometry that the formalism offers. In particular, as we argue here, this emerging picture has two main elements: (i) the nature of the quantum geometry at the Planck scale is one-dimensional, and polymeric with quantized geometrical quantities; and (ii) appropriately defined operators corresponding to coordinates by means of intrinsic, relational constructions become noncommuting. This particular feature of the operators, which operationally localize points on space, gives rise to an emerging geometry that is also, in a precise sense, fuzzy.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>noncommutativity</KWD>
<KWD>quantum geometry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Pp</KWD>
</KWDG>
</FRONT>
</ART>
