<ART ID="01217" PID="1703n04" JID="142" BPAGE="505" EPAGE="511" PII="S0218271808012176" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RETURN OF THE MEMBRANE PARADIGM? BLACK HOLES AND STRINGS IN THE WATER TAP</MTI>
<RTI>The Return of the Membrane Paradigm?</RTI>
<INFO>This essay received an "honorable mention" in the 2007 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VITOR</FNM>
<SNM>CARDOSO</SNM>
<EAD>vcardoso@phy.olemiss.edu</EAD>
<X-REF REFID="S0218271808012176AF001"></X-REF>
<X-REF REFID="S0218271808012176AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012176AF001">Department of Physics and Astronomy, The University of Mississippi, MS 38677-1848, <CNY>USA</CNY></AFF>
<AFF ID="S0218271808012176AF002">Centro de F&#x00ED;sica Computacional, Universidade de Coimbra, P-3004-516 Coimbra, <CNY>Portugal</CNY></AFF> 
<AUT>
<FNM>&#x00D3;SCAR J. C.</FNM>
<SNM>DIAS</SNM>
<EAD>odias@ub.edu</EAD>
<X-REF REFID="S0218271808012176AF003"></X-REF>
</AUT>
<AFF ID="S0218271808012176AF003">Departament de F&#x00ED;sica Fonamental, Universitat de Barcelona, Av. Diagonal 647, E-08028 Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>LEONARDO</FNM>
<SNM>GUALTIERI</SNM>
<EAD>gualtieri@roma1.infn.it</EAD>
<X-REF REFID="S0218271808012176AF004"></X-REF>
</AUT>
<AFF ID="S0218271808012176AF004">Dipartimento di Fisica Universit&#x00E0; di Roma "Sapienza", and Sezione INFN Roma1, P. A. Moro 2, 00185 Rome, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>29 November 2007</RE>
</HIST>
<ABST>
<P>Several general arguments indicate that the event horizon behaves as a stretched membrane. We propose using this relation to understand the gravity and dynamics of black objects in higher dimensions. We provide evidence that:</P>
<P>(i) The gravitational Gregory&#x2013;Laflamme instability has a classical counterpart in the Rayleigh&#x2013;Plateau instability of fluids. Each known feature of the gravitational instability can be accounted for in the fluid model. These features include threshold mode, dispersion relation, time evolution and critical dimension of certain phase transitions. Thus, we argue that black strings break in much the same way as water from a faucet breaks up into small droplets.</P>
<P>(ii) General rotating black holes can also be understood with this analogy. In particular, instability and bifurcation diagrams for black objects can easily be inferred.</P>
<P>This correspondence can and should be used as a guiding tool for understanding and exploring the physics of gravity in higher dimensions.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>instabilities</KWD>
<KWD>string theory</KWD>
<KWD>membrane paradigm</KWD>
<KWD>fluid dynamics</KWD>
</KWDG>
</FRONT>
</ART>
