<ART ID="01228" PID="1703n04" JID="142" BPAGE="571" EPAGE="576" PII="S0218271808012280" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUIESCENT COSMOLOGY AND THE FINAL STATE OF THE UNIVERSE</MTI>
<INFO>This essay received an "honorable mention" in the 2007 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PHILIPP A.</FNM>
<SNM>H&#x00D6;HN</SNM>
<EAD>hoephil@gmail.com</EAD>
<X-REF REFID="S0218271808012280AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUSAN M.</FNM>
<SNM>SCOTT</SNM>
<EAD>susan.scott@anu.edu.au</EAD>
<X-REF REFID="S0218271808012280AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012280AF001">Centre for Gravitational Physics, Department of Physics, College of Science, The Australian National University, Canberra ACT 0200, <CNY>Australia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>30 November 2007</RE>
</HIST>
<ABST>
<P>It has long been a primary objective of cosmology to understand the apparent isotropy in our universe and to provide a mathematical formulation for its evolution. A promising school of thought for its explanation is <IT>quiescent cosmology</IT>, which already possesses a mathematical framework, namely the definition of an <IT>isotropic singularity</IT>, but only for the initial state of the universe. A complementary framework is necessary in order to also describe possible final states of the universe. Our new definitions of an <IT>anisotropic future endless universe</IT> and an <IT>anisotropic future singularity</IT>, whose structure and properties differ significantly from those of the <IT>isotropic singularity</IT>, offer a promising realization for this framework. The combination of the three definitions together may then provides the first complete formalization of the <IT>quiescent cosmology</IT> concept.</P>
</ABST>
<KWDG>
<KWD>Quiescent cosmology</KWD>
<KWD>Weyl curvature hypothesis</KWD>
<KWD>cosmological futures</KWD>
</KWDG>
</FRONT>
</ART>
