<ART ID="01233" PID="1703n04" JID="142" BPAGE="603" EPAGE="609" PII="S0218271808012334" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mentions from the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM CONDENSATES IN EXTREME GRAVITY:</MTI>
<RTI>Quantum Condensates in Extreme Gravity</RTI>
<STI>IMPLICATIONS FOR COLD STARS AND DARK MATTER</STI>
<INFO>This essay received an "honorable mention" in the 2007 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. P.</FNM>
<SNM>SILVERMAN</SNM>
<EAD>mark.silverman@trincoll.edu</EAD>
<X-REF REFID="S0218271808012334AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012334AF001">Department of Physics, Trinity College, Hartford CT 06070, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>20 November 2007</RE>
</HIST>
<ABST>
<P>Stable end-point stars currently fall into two distinct classes &#x2014; white dwarfs and neutron stars &#x2014; differing enormously in central density and radial size. No stable cold dead stars are thought to span the intervening densities or have masses beyond ~2&#x2013;3 solar masses. I show, however, that the general-relativistic condition of hydrostatic equilibrium augmented by the equation of state of a neutron condensate at 0 K generates stable sequences of cold stars that span the density gap and can have masses well beyond prevailing limits. The radial sizes and mass limit of each sequence are determined by the mass and scattering length of the composite bosons. Solutions for hypothetical bosons of ultrasmall mass and large scattering length yield huge self-gravitating systems of low density, resembling galactic dark matter halos.</P>
</ABST>
<KWDG>
<KWD>Neutron condensate</KWD>
<KWD>neutron star</KWD>
<KWD>white dwarf</KWD>
<KWD>black hole</KWD>
<KWD>relativistic degenerate star</KWD>
<KWD>stellar equilibrium</KWD>
<KWD>Schwarzschild geometry</KWD>
<KWD>Bose&#x2013;Einstein condensate</KWD>
<KWD>dark matter</KWD>
<KWD>Oppenheimer&#x2013;Volkoff equation</KWD>
<KWD>Gross&#x2013;Pitaevskii equation</KWD>
<KWD>Bethe&#x2013;Johnson equation of state</KWD>
</KWDG>
</FRONT>
</ART>
