<ART ID="01241" PID="1703n04" JID="142" BPAGE="665" EPAGE="672" PII="S0218271808012413" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOW BLACK HOLES FORM IN HIGH ENERGY COLLISIONS</MTI>
<INFO>This essay was awarded the 2nd Prize in the 2007 Essay Competition of the Gravity Research Foundation. It is a republication of <IT>Gen. Relativ. Gravit.</IT> <B>39</B> (2007) 1525.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NEMANJA</FNM>
<SNM>KALOPER</SNM>
<EAD>kaloper@physics.ucdavis.edu</EAD>
<X-REF REFID="S0218271808012413AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOHN</FNM>
<SNM>TERNING</SNM>
<EAD>terning@physics.ucdavis.edu</EAD>
<X-REF REFID="S0218271808012413AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012413AF001">Department of Physics, University of California, Davis, CA 95616, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>19 December 2007</RE>
</HIST>
<ABST>
<P>We elucidate how black holes form in trans-Planckian collisions. In the rest frame of one of the incident particles, the gravitational field of the other, which is rapidly moving, looks like a gravitational shock wave. The shock wave focuses the target particle down to a much smaller impact parameter. In turn, the gravitational field of the target particle captures the projectile when the resultant impact parameter is smaller than its own Schwarzschild radius, forming a black hole. One can deduce this by referring to the original argument of escape velocities exceeding the speed of light, which Michell and Laplace used to discover the existence of black holes.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>high energy collisions</KWD>
<KWD>LHC</KWD>
</KWDG>
</FRONT>
</ART>
