<ART ID="01242" PID="1703n04" JID="142" BPAGE="673" EPAGE="678" PII="S0218271808012425" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Prize-Winning Essays for the Annual Essay Competition of the Gravity Research Foundation for the Year 2007</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HEAVY ION COLLISIONS AND BLACK HOLE DYNAMICS</MTI>
<INFO>This essay was awarded the 3rd Prize in the 2007 Essay Competition of the Gravity Research Foundation. It is a republication of <IT>Gen. Relativ. Gravit.</IT> <B>39</B> (2007) 1533.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEVEN S.</FNM>
<SNM>GUBSER</SNM>
<EAD>ssgubser@Princeton.EDU</EAD>
<X-REF REFID="S0218271808012425AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012425AF001">Joseph Henry Laboratories, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>D. V.</FNM>
<SNM>Ahluwalia-Khalilova</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>29 January 2008</RE>
</HIST>
<ABST>
<P>Relativistic heavy ion collisions create a strongly coupled quark&#x2013;gluon plasma. Some of the plasma's properties can be approximately understood in terms of a dual black hole. These properties include shear viscosity, thermalization time, and drag force on heavy quarks. They are hard to calculate from first principles in QCD.</P>
<P>Extracting predictions about quark&#x2013;gluon plasmas from dual black holes mostly involves solving Einstein's equations and classical string equations of motion. AdS/CFT provides a translation from gravitational calculations to gauge theory predictions. The gauge theory to which the predictions apply is <F><TEX ID="S0218271808012425M001">$\mathcal{N} = 4$</TEX></F> super-Yang&#x2013;Mills theory. QCD is different in many respects from super-Yang&#x2013;Mills, but it seems that its high temperature properties are similar enough for us to make some meaningful comparisons.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>heavy-ion collisions</KWD>
<KWD>gauge&#x2013;string duality</KWD>
</KWDG>
</FRONT>
</ART>
